Thanks Keegan!

For anyone interested, you should be able to use snapshot versions of Spock with Groovy 3.0.0.


On Mon, Dec 31, 2018 at 11:39 AM Keegan Witt <keeganwitt@gmail.com> wrote:
The Windows installer for Groovy 3.0.0-alpha-4 is available from the usual place: https://bintray.com/groovy/Distributions/download_file?file_path=groovy-3.0.0-alpha-4-installer.exe.

Note this installer doesn't include Spock since there isn't a Spock release compatible with Groovy 3.0.

-Keegan